Bug 177516 - [Fix] x11-wm/qtile-missing dependency
[Fix] x11-wm/qtile-missing dependency
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: William Grzybowski
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-31 10:20 UTC by fiziologus
Modified: 2013-04-06 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (560 bytes, patch)
2013-03-31 10:20 UTC, fiziologus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fiziologus 2013-03-31 10:20:00 UTC
[x11-wm/qtile] adding missing dependency

Fix: Patch attached with submission follows:
Comment 1 William Grzybowski freebsd_committer 2013-04-05 22:49:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg
Comment 2 dfilter freebsd_committer 2013-04-06 13:31:53 UTC
Author: wg
Date: Sat Apr  6 12:31:46 2013
New Revision: 315741
URL: http://svnweb.freebsd.org/changeset/ports/315741

Log:
  Fix RUN_DEPENDS
  
  PR:		ports/177516
  Submitted by:	Green Dog <fiziologus@gmail.com>
  Approved by:	portmgr (tabthorpe), mentor (jpaetzel), maintainer (wg)

Modified:
  head/x11-wm/qtile/Makefile

Modified: head/x11-wm/qtile/Makefile
==============================================================================
--- head/x11-wm/qtile/Makefile	Sat Apr  6 11:10:15 2013	(r315740)
+++ head/x11-wm/qtile/Makefile	Sat Apr  6 12:31:46 2013	(r315741)
@@ -11,7 +11,9 @@ COMMENT=	A small, flexible, scriptable t
 LICENSE=	MIT
 
 RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}xpyb>0:${PORTSDIR}/x11/xpyb \
-		${PYTHON_PKGNAMEPREFIX}cairo>0:${PORTSDIR}/graphics/py-cairo
+		${PYTHON_PKGNAMEPREFIX}cairo>0:${PORTSDIR}/graphics/py-cairo \
+		${PYTHON_PKGNAMEPREFIX}gobject>0:${PORTSDIR}/devel/py-gobject \
+		${PYTHON_PKGNAMEPREFIX}gtk>0:${PORTSDIR}/x11-toolkits/py-gtk2
 
 USE_GITHUB=	yes
 GH_ACCOUNT=	qtile
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 William Grzybowski freebsd_committer 2013-04-06 13:32:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!